Subject: Re: bug#76169: home: Add home-restic-backup service.

From: paul <[email-masked]>
Date: Thu, 6 Mar 2025 00:27:34 +0100

Hi,

On 3/5/25 19:42, Ludovic Courtès wrote:
> Overall LGTM.  However the patch no longer applies; could you send an
> updated patch?

I should have addressed all your comments, if you are trying to apply 
this directly to master it will probably fail as it depends on issue 
#72803 revision 8. I'm sending a v5 rebased on revision 8 of 72803.

thank you for your help,

cheers

giacomo